# Copyright (C) 2026 Premio
# This file is distributed under the same license as the Chaty Pro package.
msgid ""
msgstr ""
"Project-Id-Version: Chaty Pro 3.5.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/chaty-pro\n"
"POT-Creation-Date: 2026-07-10 07:04:22+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2026-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_"
"attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: views/admin/admin.php:153
msgid "1"
msgstr ""

#: views/admin/admin.php:163
msgid "2"
msgstr ""

#: views/admin/admin.php:173
msgid "3"
msgstr ""

#: admin/class-admin-base.php:286 views/admin/trigger-and-target.php:264
msgid "All Posts"
msgstr ""

#: admin/class-admin-base.php:289 views/admin/trigger-and-target.php:245
#: views/admin/trigger-and-target.php:248
msgid "All Pages"
msgstr ""

#: admin/class-admin-base.php:292 admin/class-admin-base.php:381
#: admin/class-admin-base.php:394 views/admin/trigger-and-target.php:318
#: views/admin/trigger-and-target.php:336
msgid "All Products"
msgstr ""

#: admin/class-admin-base.php:323 views/admin/trigger-and-target.php:280
msgid "All Categories"
msgstr ""

#: admin/class-admin-base.php:323 views/admin/trigger-and-target.php:298
msgid "All Tags"
msgstr ""

#: admin/class-admin-base.php:413
msgid "%1$s is required"
msgstr ""

#: admin/class-admin-base.php:422
msgid "Please enter your message"
msgstr ""

#: admin/class-admin-base.php:430 admin/class-admin-base.php:1473
#: includes/class-frontend.php:383 includes/class-frontend.php:2279
#: views/admin/contact-form-feed.php:176 views/admin/contact-form-feed.php:236
#: views/admin/contact-form-settings.php:11 views/admin/help.php:421
msgid "Email"
msgstr ""

#: admin/class-admin-base.php:524 admin/class-admin-base.php:529
#: admin/class-admin-base.php:589 admin/class-admin-base.php:593
#: admin/class-admin-base.php:598
msgid "Your request is not valid"
msgstr ""

#: admin/class-admin-base.php:568 views/admin/help.php:391
msgid "Need help?"
msgstr ""

#: admin/class-admin-base.php:962
msgid ""
"Please remove the JavaScript from the channels or ask the website's "
"administrator to give you access to add JavaScript."
msgstr ""

#: admin/class-admin-base.php:963 views/admin/admin.php:248
#: views/admin/channel-setting.php:727 views/admin/whatsapp-settings.php:109
msgid "Remove"
msgstr ""

#: admin/class-admin-base.php:993 admin/class-admin-base.php:994
msgid "Chaty"
msgstr ""

#: admin/class-admin-base.php:1019 admin/class-admin-base.php:1032
#: admin/class-admin-base.php:1067
msgid "Settings Admin"
msgstr ""

#: admin/class-admin-base.php:1020 admin/class-admin-base.php:1033
msgid "+ Create New Widget"
msgstr ""

#: admin/class-admin-base.php:1042
msgid "Chaty upgrade"
msgstr ""

#: admin/class-admin-base.php:1043
msgid "Chaty Upgrade"
msgstr ""

#: admin/class-admin-base.php:1057 admin/class-admin-base.php:1058
#: views/admin/chatway-setting.php:165
msgid "Chatway Live Chat"
msgstr ""

#: admin/class-admin-base.php:1068
msgid "Integrations"
msgstr ""

#: admin/class-admin-base.php:1080 admin/class-admin-base.php:1081
#: views/admin/pro-plans.php:250 views/admin/widget_analytics.php:21
msgid "Widget Analytics"
msgstr ""

#: admin/class-admin-base.php:1101 admin/class-admin-base.php:1102
msgid "Contact form leads"
msgstr ""

#: admin/class-admin-base.php:1113 admin/class-admin-base.php:1114
#: views/admin/help.php:379
msgid "Recommended Plugins"
msgstr ""

#: admin/class-admin-base.php:1124
msgid "License Key"
msgstr ""

#: admin/class-admin-base.php:1127 views/admin/pro_analytics.php:23
#: views/admin/pro_analytics.php:49
msgid "Activate License Key"
msgstr ""

#: admin/class-admin-base.php:1129
msgid "Manage Your Plan"
msgstr ""

#: admin/class-admin-base.php:1470
msgid "id"
msgstr ""

#: admin/class-admin-base.php:1471
msgid "Widget"
msgstr ""

#: admin/class-admin-base.php:1472 includes/class-frontend.php:375
#: includes/class-frontend.php:2274 views/admin/channels-section.php:56
#: views/admin/contact-form-feed.php:175 views/admin/contact-form-feed.php:227
#: views/admin/contact-form-settings.php:4
msgid "Name"
msgstr ""

#: admin/class-admin-base.php:1474 admin/class-social-icons.php:260
#: views/admin/contact-form-feed.php:177 views/admin/contact-form-feed.php:241
#: views/admin/popup.php:348
msgid "Phone number"
msgstr ""

#: admin/class-admin-base.php:1475 includes/class-frontend.php:401
#: includes/class-frontend.php:2289 views/admin/contact-form-feed.php:178
#: views/admin/contact-form-feed.php:250
#: views/admin/contact-form-settings.php:25
msgid "Message"
msgstr ""

#: admin/class-admin-base.php:1476 views/admin/contact-form-feed.php:181
#: views/admin/contact-form-feed.php:266
msgid "Date"
msgstr ""

#: admin/class-admin-base.php:1477 views/admin/contact-form-feed.php:180
#: views/admin/contact-form-feed.php:261
msgid "IP Address"
msgstr ""

#: admin/class-admin-base.php:1478
msgid "Reference Page"
msgstr ""

#: admin/class-admin-base.php:1479
msgid "Custom Fields"
msgstr ""

#: admin/class-social-icons.php:43
msgid "Purple"
msgstr ""

#: admin/class-social-icons.php:44
msgid "Green"
msgstr ""

#: admin/class-social-icons.php:45
msgid "Blue"
msgstr ""

#: admin/class-social-icons.php:46
msgid "Red"
msgstr ""

#: admin/class-social-icons.php:47
msgid "Black"
msgstr ""

#: admin/class-social-icons.php:48
msgid "Yellow"
msgstr ""

#: admin/class-social-icons.php:49
msgid "Pink"
msgstr ""

#: admin/class-social-icons.php:91
msgid "Chatway user id"
msgstr ""

#: admin/class-social-icons.php:108 admin/class-social-icons.php:131
msgid "Example: +1548587534"
msgstr ""

#: admin/class-social-icons.php:121
msgid "https://m.me/Coca-Cola/"
msgstr ""

#: admin/class-social-icons.php:157
msgid "Example: my_handle or https://ig.me/m/my_handle"
msgstr ""

#: admin/class-social-icons.php:167
msgid "Example: my_handle or https://instagram.com/my_handle"
msgstr ""

#: admin/class-social-icons.php:193
msgid "Example: +1507854875"
msgstr ""

#: admin/class-social-icons.php:213
msgid "https://app.popt.in/APIRequest/click/34e92354f927c"
msgstr ""

#: admin/class-social-icons.php:224
msgid "Example: http://line.me/ti/p/2a-s5A2B8B"
msgstr ""

#: admin/class-social-icons.php:240 admin/class-social-icons.php:293
#: admin/class-social-icons.php:341
msgid "Example: myusername"
msgstr ""

#: admin/class-social-icons.php:251
msgid "Example: https://goo.gl/maps/4m93C84v2DC2"
msgstr ""

#: admin/class-social-icons.php:266
msgid ""
"Enter your Viber ID or full phone number that you registered with Viber. "
"Example:+18006927753"
msgstr ""

#: admin/class-social-icons.php:272
msgid "Example: MyHandle or x.com/MyHandle"
msgstr ""

#: admin/class-social-icons.php:282
msgid "User Name"
msgstr ""

#: admin/class-social-icons.php:302
msgid "Example: @my_handle or tiktok.com/@my_handle"
msgstr ""

#: admin/class-social-icons.php:313
msgid "Example: https://youtu.be/FdeioVndUhs"
msgstr ""

#: admin/class-social-icons.php:321
msgid "Example: https://waze.com/ul/hdr5ru7vtv"
msgstr ""

#: admin/class-social-icons.php:331
msgid "Example: My-Name-512b1413b or https://www.linkedin.com/in/My-Name-512b1413b/"
msgstr ""

#: admin/class-social-icons.php:350
msgid "Example: https://workspace.slack.com/"
msgstr ""

#: admin/class-social-icons.php:368
msgid "Example: https://discord.gg/abcde"
msgstr ""

#: admin/class-social-icons.php:376
msgid "Example: https://teams.microsoft.com/join/abcde"
msgstr ""

#: admin/class-social-icons.php:384 admin/class-social-icons.php:406
#: admin/class-social-icons.php:428 admin/class-social-icons.php:450
#: admin/class-social-icons.php:472
msgid "Example: https://www.example.com/contact"
msgstr ""

#: includes/EDD_SL_Plugin_Updater.php:276
msgid ""
"There is a new version of %1\\$s available. %2\\$sView version %3\\$s "
"details%4\\$s."
msgstr ""

#: includes/EDD_SL_Plugin_Updater.php:284
msgid ""
"There is a new version of %1\\$s available. %2\\$sView version %3\\$s "
"details%4\\$s or %5\\$supdate now%6\\$s."
msgstr ""

#: includes/EDD_SL_Plugin_Updater.php:517
msgid "You do not have permission to install plugin updates"
msgstr ""

#: includes/EDD_SL_Plugin_Updater.php:517
msgid "Error"
msgstr ""

#: includes/EDD_SL_Plugin_Updater.php:623
msgid "Your license key has expired. Please %s key to update the plugin."
msgstr ""

#: includes/EDD_SL_Plugin_Updater.php:623
msgid "renew the license"
msgstr ""

#: includes/class-frontend.php:126 includes/class-frontend.php:135
#: includes/class-frontend.php:145 includes/class-frontend.php:161
msgid "this field is required"
msgstr ""

#: includes/class-frontend.php:151
msgid "email address is not valid"
msgstr ""

#: includes/class-frontend.php:187 includes/class-frontend.php:199
#: includes/class-frontend.php:207 includes/class-frontend.php:222
msgid "Invalid Request, Please try again"
msgstr ""

#: includes/class-frontend.php:269
msgid "Invalid file, Please try again"
msgstr ""

#: includes/class-frontend.php:304 includes/class-frontend.php:310
msgid "Error during file upload"
msgstr ""

#: includes/class-frontend.php:393 includes/class-frontend.php:2284
#: views/admin/contact-form-settings.php:18
msgid "Phone"
msgstr ""

#: includes/class-frontend.php:516 includes/class-frontend.php:541
msgid "Page Title"
msgstr ""

#: includes/class-frontend.php:517 includes/class-frontend.php:542
msgid "Page URL"
msgstr ""

#: includes/class-frontend.php:533 includes/class-frontend.php:534
msgid "Variable product"
msgstr ""

#: includes/class-frontend.php:543
msgid "Product Name"
msgstr ""

#: includes/class-frontend.php:544
msgid "Product SKU"
msgstr ""

#: includes/class-frontend.php:545
msgid "Product Price"
msgstr ""

#: includes/class-frontend.php:546
msgid "Regular Price"
msgstr ""

#: includes/class-frontend.php:547
msgid "Discount Price"
msgstr ""

#: includes/class-frontend.php:951
msgid "WhatsApp Message"
msgstr ""

#: includes/class-frontend.php:952
msgid "Send WhatsApp Message"
msgstr ""

#: includes/class-frontend.php:953
msgid "Hide WhatsApp Form"
msgstr ""

#: includes/class-frontend.php:954
msgid "Show Emojis"
msgstr ""

#: includes/class-frontend.php:1510
msgid "Product name: "
msgstr ""

#: includes/class-frontend.php:1511 views/admin/custom-tags.php:54
msgid "Product SKU: "
msgstr ""

#: includes/class-frontend.php:1512 views/admin/custom-tags.php:68
msgid "Product price: "
msgstr ""

#: includes/class-frontend.php:1513
msgid "Product regular price: "
msgstr ""

#: includes/class-frontend.php:1514 views/admin/custom-tags.php:96
msgid "Product discount: "
msgstr ""

#: includes/class-frontend.php:2145 views/admin/whatsapp-settings.php:115
msgid "Write your message..."
msgstr ""

#: includes/class-frontend.php:2249 views/admin/channel-setting.php:691
msgid "WeChat ID"
msgstr ""

#: includes/class-frontend.php:2251 views/admin/channel-setting.php:710
msgid "Scan QR Code"
msgstr ""

#: includes/class-frontend.php:2275 views/admin/contact-form-settings.php:5
msgid "Enter your name"
msgstr ""

#: includes/class-frontend.php:2280
msgid "Enter your email"
msgstr ""

#: includes/class-frontend.php:2285
msgid "Enter your phone"
msgstr ""

#: includes/class-frontend.php:2290 views/admin/contact-form-settings.php:26
msgid "Enter your message"
msgstr ""

#: includes/class-frontend.php:2918
#: views/admin/customize-widget-section.php:961
msgid "💬 New message"
msgstr ""

#: includes/class-review-box.php:477
msgid "Your"
msgstr ""

#: includes/class-review-box.php:477
msgid "feedback"
msgstr ""

#: includes/class-review-box.php:477
msgid "matters, please leave a review"
msgstr ""

#: includes/class-review-box.php:484
msgid ""
"Hi there, it seems like %1$s is bringing you some value, and that's pretty "
"awesome! Can you please show us some love and rate %2$s on WordPress? It'll "
"only take 2 minutes of your time, and will really help us spread the word"
msgstr ""

#: includes/class-review-box.php:488
msgid "Gal Dubinski"
msgstr ""

#: includes/class-review-box.php:489
msgid "Co-founder"
msgstr ""

#: includes/class-review-box.php:495
msgid "Please rate us:"
msgstr ""

#: includes/class-review-box.php:509
msgid "You are awesome "
msgstr ""

#: includes/class-review-box.php:510
msgid "Thanks for your support, we really appreciate it!"
msgstr ""

#: includes/class-review-box.php:511
msgid "Premio team "
msgstr ""

#: includes/class-review-box.php:523
msgid "Would you like us to remind you about this later?"
msgstr ""

#: includes/class-review-box.php:527
msgid "Remind me in 3 days "
msgstr ""

#: includes/class-review-box.php:528
msgid "Remind me in 10 days "
msgstr ""

#: includes/class-review-box.php:529
msgid "Don't remind me about this "
msgstr ""

#: includes/class-review-box.php:542 views/admin/review-popup.php:44
#: views/admin/review-popup.php:58
msgid "Submit"
msgstr ""

#: views/admin/admin.php:51
msgid "1. Select channels"
msgstr ""

#: views/admin/admin.php:52
msgid "1. Channels"
msgstr ""

#: views/admin/admin.php:58
msgid "2. Widget customization "
msgstr ""

#: views/admin/admin.php:59
msgid "2. Customization"
msgstr ""

#: views/admin/admin.php:65
msgid "3. Triggers and targeting"
msgstr ""

#: views/admin/admin.php:66
msgid "2. Triggers & targeting"
msgstr ""

#: views/admin/admin.php:72
msgid "4. Add live chat"
msgstr ""

#: views/admin/admin.php:100 views/admin/pro-plans.php:310
msgid "Back"
msgstr ""

#: views/admin/admin.php:103
msgid "Next"
msgstr ""

#: views/admin/admin.php:117
msgid "Save Widget"
msgstr ""

#: views/admin/admin.php:118
msgid "Save"
msgstr ""

#: views/admin/admin.php:128
msgid "Save & View Dashboard"
msgstr ""

#: views/admin/admin.php:153 views/admin/admin.php:163
#: views/admin/admin.php:173
msgid "Step"
msgstr ""

#: views/admin/admin.php:153
msgid "Choose your channels"
msgstr ""

#: views/admin/admin.php:163
msgid "Customize your widget"
msgstr ""

#: views/admin/admin.php:173
msgid "Triggers and targeting"
msgstr ""

#: views/admin/admin.php:194
msgid "Step 4:"
msgstr ""

#: views/admin/admin.php:194
msgid "Add live chat + AI support agent"
msgstr ""

#: views/admin/admin.php:245
msgid "Preview"
msgstr ""

#: views/admin/admin.php:263
msgid "Create a new widget"
msgstr ""

#: views/admin/admin.php:264
msgid "Would you like to load settings from an existing widget?"
msgstr ""

#: views/admin/admin.php:269
msgid "No thanks"
msgstr ""

#: views/admin/admin.php:272 views/admin/channel-agent.php:406
#: views/admin/channel-agent.php:602 views/admin/channel-setting.php:416
#: views/admin/chatway-setting.php:290
msgid "Settings"
msgstr ""

#: views/admin/admin.php:274
msgid "Settings Widget #1"
msgstr ""

#: views/admin/admin.php:279 views/admin/admin.php:299
msgid "Settings "
msgstr ""

#: views/admin/admin.php:297
msgid "Settings Widget #"
msgstr ""

#: views/admin/admin.php:310
msgid "Start Editing"
msgstr ""

#: views/admin/channel-agent.php:91
msgid "Agent launcher"
msgstr ""

#: views/admin/channel-agent.php:96 views/admin/channel-setting.php:299
#: views/admin/chatway-setting.php:243 views/admin/trigger-and-target.php:207
#: views/admin/trigger-and-target.php:1658
msgid "Show on"
msgstr ""

#: views/admin/channel-agent.php:110 views/admin/channel-setting.php:316
#: views/admin/chatway-setting.php:260
msgid "Hide on desktop"
msgstr ""

#: views/admin/channel-agent.php:113 views/admin/channel-setting.php:317
#: views/admin/chatway-setting.php:261
msgid "Show on desktop"
msgstr ""

#: views/admin/channel-agent.php:128 views/admin/channel-setting.php:330
#: views/admin/chatway-setting.php:274
msgid "Hide on mobile"
msgstr ""

#: views/admin/channel-agent.php:131 views/admin/channel-setting.php:331
#: views/admin/chatway-setting.php:275
msgid "Show on mobile"
msgstr ""

#: views/admin/channel-agent.php:144
msgid "Customize"
msgstr ""

#: views/admin/channel-agent.php:155
msgid "Remove All Agent"
msgstr ""

#: views/admin/channel-agent.php:164 views/admin/channel-setting.php:502
#: views/admin/chatway-setting.php:325
msgid "On Hover Text"
msgstr ""

#: views/admin/channel-agent.php:167 views/admin/channel-setting.php:504
#: views/admin/chatway-setting.php:327
msgid "The text that will appear next to your channel when a visitor hovers over it"
msgstr ""

#: views/admin/channel-agent.php:182 views/admin/channel-agent.php:428
#: views/admin/channel-agent.php:623 views/admin/channel-setting.php:427
#: views/admin/chatway-setting.php:301
msgid "Icon Appearance"
msgstr ""

#: views/admin/channel-agent.php:191 views/admin/channel-agent.php:421
#: views/admin/channel-agent.php:617 views/admin/channel-setting.php:438
#: views/admin/channel-setting.php:448
msgid "Custom Image"
msgstr ""

#: views/admin/channel-agent.php:194 views/admin/whatsapp-settings.php:106
msgid "Upload Image"
msgstr ""

#: views/admin/channel-agent.php:199 views/admin/channel-agent.php:433
#: views/admin/channel-agent.php:628 views/admin/channel-setting.php:456
msgid "Change Icon"
msgstr ""

#: views/admin/channel-agent.php:204
msgid "Select Icon"
msgstr ""

#: views/admin/channel-agent.php:213
msgid "Header Area"
msgstr ""

#: views/admin/channel-agent.php:221
msgid "Header Color"
msgstr ""

#: views/admin/channel-agent.php:231
msgid ""
"Clicking the agent launcher shows a popup with all the agents. Change the "
"popup's header color"
msgstr ""

#: views/admin/channel-agent.php:241
msgid "Text Appearance"
msgstr ""

#: views/admin/channel-agent.php:251
msgid ""
"Clicking the agent launcher shows a popup with all the agents. Change the "
"popup's header text color"
msgstr ""

#: views/admin/channel-agent.php:262
msgid "Header Text"
msgstr ""

#: views/admin/channel-agent.php:272
msgid ""
"Add the header text which will be displayed as the heading of the agent "
"launcher popup"
msgstr ""

#: views/admin/channel-agent.php:281
msgid "Sub-Header Text"
msgstr ""

#: views/admin/channel-agent.php:291
msgid ""
"Add the sub-header text which will be displayed as the heading of the agent "
"launcher popup"
msgstr ""

#: views/admin/channel-agent.php:367 views/admin/channel-agent.php:564
msgid "This channel is an instance of the main channel"
msgstr ""

#: views/admin/channel-agent.php:393 views/admin/channel-agent.php:590
#: views/admin/channel-setting.php:261 views/admin/popup.php:348
msgid "Test"
msgstr ""

#: views/admin/channel-agent.php:446 views/admin/channel-agent.php:637
#: views/admin/channel-setting.php:753 views/admin/channel-setting.php:835
msgid "LinkedIn"
msgstr ""

#: views/admin/channel-agent.php:450 views/admin/channel-agent.php:641
#: views/admin/channel-setting.php:759 views/admin/channel-setting.php:842
msgid "Personal"
msgstr ""

#: views/admin/channel-agent.php:454 views/admin/channel-agent.php:645
#: views/admin/channel-setting.php:765 views/admin/channel-setting.php:848
msgid "Company"
msgstr ""

#: views/admin/channel-agent.php:464 views/admin/channel-agent.php:655
#: views/admin/channel-setting.php:562 views/admin/channel-setting.php:591
msgid "Pre Set Message"
msgstr ""

#: views/admin/channel-agent.php:490 views/admin/channel-agent.php:678
#: views/admin/channel-setting.php:580 views/admin/channel-setting.php:612
#: views/admin/channel-setting.php:794 views/admin/channel-setting.php:812
#: views/admin/chaty_widget.php:17 views/admin/contact-form.php:155
#: views/admin/contact-form.php:308 views/admin/contact-form.php:418
#: views/admin/contact-form.php:447 views/admin/contact-form.php:464
#: views/admin/customize-widget-section.php:83
#: views/admin/customize-widget-section.php:943
#: views/admin/customize-widget-section.php:1003
#: views/admin/customize-widget-section.php:1038
#: views/admin/trigger-and-target.php:361
#: views/admin/trigger-and-target.php:436
#: views/admin/trigger-and-target.php:549
#: views/admin/trigger-and-target.php:783
#: views/admin/trigger-and-target.php:1561
#: views/admin/trigger-and-target.php:1594
#: views/admin/trigger-and-target.php:1635
#: views/admin/trigger-and-target.php:1723
msgid "Activate your license key"
msgstr ""

#: views/admin/channel-agent.php:504 views/admin/channel-agent.php:691
#: views/admin/channel-setting.php:627
msgid "Use Whatsapp Web directly on desktop"
msgstr ""

#: views/admin/channel-agent.php:506 views/admin/channel-agent.php:693
#: views/admin/channel-setting.php:629
msgid ""
"If unchecked, visitors will be redirected to chat with you via the WhatsApp "
"desktop app. Please note if they don't have it installed, they'll be "
"redirected to WhatsApp Web"
msgstr ""

#: views/admin/channel-agent.php:536
msgid "Add new Agent"
msgstr ""

#: views/admin/channel-setting.php:345 views/admin/channel-setting.php:355
#: views/admin/channel-setting.php:369 views/admin/channel-setting.php:384
msgid "Add Agents"
msgstr ""

#: views/admin/channel-setting.php:372 views/admin/channel-setting.php:387
#: views/admin/channel-setting.php:451 views/admin/channel-setting.php:459
#: views/admin/channel-setting.php:547
#: views/admin/customize-widget-section.php:375
msgid "Activate your key"
msgstr ""

#: views/admin/channel-setting.php:481
msgid "Channel type"
msgstr ""

#: views/admin/channel-setting.php:485
msgid "Custom channel"
msgstr ""

#: views/admin/channel-setting.php:533
msgid "Embedded video player"
msgstr ""

#: views/admin/channel-setting.php:535
msgid "Play videos directly inside the widget instead of opening a new tab."
msgstr ""

#: views/admin/channel-setting.php:649 views/admin/channel-setting.php:777
msgid "Mail Subject"
msgstr ""

#: views/admin/channel-setting.php:650 views/admin/channel-setting.php:778
msgid ""
"Add your own pre-set message that's automatically added to the user's "
"message. You can also use merge tags and add the URL or the title of the "
"current visitor's page. E.g. you can add the current URL of a product to "
"the message so you know which product the visitor is talking about when the "
"visitor messages you"
msgstr ""

#: views/admin/channel-setting.php:693
msgid "Heading"
msgstr ""

#: views/admin/channel-setting.php:703 views/admin/whatsapp-settings.php:73
msgid "Header Background"
msgstr ""

#: views/admin/channel-setting.php:712
msgid "QR code heading"
msgstr ""

#: views/admin/channel-setting.php:720 views/admin/channel-setting.php:805
msgid "Upload QR Code"
msgstr ""

#: views/admin/channel-setting.php:725
#: views/admin/customize-widget-section.php:285
msgid "Upload"
msgstr ""

#: views/admin/channel-setting.php:744 views/admin/contact-form.php:90
msgid "Open in a new tab"
msgstr ""

#: views/admin/channel-setting.php:820
msgid "Open In a New Tab"
msgstr ""

#: views/admin/channel-setting.php:885
msgid "WhatsApp test"
msgstr ""

#: views/admin/channel-setting.php:888
msgid "Did we redirect you to the correct Whatsapp link for this number?"
msgstr ""

#: views/admin/channel-setting.php:889
msgid "+91-7485963214"
msgstr ""

#: views/admin/channel-setting.php:891
msgid "Edit Number"
msgstr ""

#: views/admin/channel-setting.php:892 views/admin/channel-setting.php:916
msgid "Yes, Correct"
msgstr ""

#: views/admin/channel-setting.php:894 views/admin/channel-setting.php:918
msgid "Having trouble? Contact "
msgstr ""

#: views/admin/channel-setting.php:894 views/admin/channel-setting.php:918
#: views/admin/help.php:397
msgid "Support"
msgstr ""

#: views/admin/channel-setting.php:909
msgid "Facebook Messenger test"
msgstr ""

#: views/admin/channel-setting.php:912
msgid "Did we redirect you to the correct Facebook Messenger link?"
msgstr ""

#: views/admin/channel-setting.php:913
msgid "m.me/coca-cola"
msgstr ""

#: views/admin/channel-setting.php:915
msgid "Edit Link"
msgstr ""

#: views/admin/channels-section.php:104
msgid "Custom Channel"
msgstr ""

#: views/admin/channels-section.php:128
msgid "So many channels to choose from..."
msgstr ""

#: views/admin/channels-section.php:182
msgid "On hover Close button text"
msgstr ""

#: views/admin/channels-section.php:200
msgid "Your Pro Plan has expired. "
msgstr ""

#: views/admin/channels-section.php:201
msgid "Upgrade Now"
msgstr ""

#: views/admin/chatway-setting.php:83
msgid "An icon above Chaty’s icon"
msgstr ""

#: views/admin/chatway-setting.php:84
msgid "Show it as one of Chaty’s channel"
msgstr ""

#: views/admin/chatway-setting.php:85
msgid "Place manually from the Chatway settings"
msgstr ""

#: views/admin/chatway-setting.php:146
msgid "Chatway"
msgstr ""

#: views/admin/chatway-setting.php:203
msgid "Change View Method"
msgstr ""

#: views/admin/chatway-setting.php:212 views/admin/chatway.php:28
#: views/admin/dashboard.php:113 views/admin/dashboard.php:121
#: views/admin/dashboard.php:141 views/admin/dashboard.php:158
#: views/admin/dashboard.php:281 views/admin/help.php:382
msgid "Add Live Chat"
msgstr ""

#: views/admin/chatway-setting.php:215
msgid "Chatway Dashboard"
msgstr ""

#: views/admin/chatway-setting.php:222
msgid "How would you like to show the Live Chat icon?"
msgstr ""

#: views/admin/chatway.php:5 views/admin/chatyway-info-popup.php:25
#: views/admin/install-chatway.php:465
msgid "24/7 AI support that handles repetitive questions"
msgstr ""

#: views/admin/chatway.php:6 views/admin/chatyway-info-popup.php:29
#: views/admin/install-chatway.php:466
msgid "All chats in one inbox (Website, Email, Messenger, Instagram)"
msgstr ""

#: views/admin/chatway.php:7 views/admin/install-chatway.php:467
msgid "WooCommerce integration"
msgstr ""

#: views/admin/chatway.php:8 views/admin/install-chatway.php:468
msgid "Custom automations & canned replies"
msgstr ""

#: views/admin/chatway.php:9 views/admin/install-chatway.php:469
msgid "Multiple widgets & inboxes"
msgstr ""

#: views/admin/chatway.php:10 views/admin/chatyway-info-popup.php:37
#: views/admin/install-chatway.php:470
msgid "Live visitor insights and Multilingual support"
msgstr ""

#: views/admin/chatway.php:22 views/admin/install-chatway.php:461
msgid "Install Chatway: Live Chat & AI"
msgstr ""

#: views/admin/chatway.php:24 views/admin/install-chatway.php:462
msgid ""
"Talk to visitors instantly. Automate support with AI. Turn chats into "
"customers."
msgstr ""

#: views/admin/chatway.php:30 views/admin/chatway.php:85
msgid "Skip this step by saving the widget"
msgstr ""

#: views/admin/chatway.php:33 views/admin/chatway.php:88
msgid "Why Chatway?"
msgstr ""

#: views/admin/chatway.php:45
msgid "Chatway installed successfully! 🚀"
msgstr ""

#: views/admin/chatway.php:46
msgid "Talk to your visitors instantly and turn conversations into customers."
msgstr ""

#: views/admin/chatway.php:52
msgid "Install Chatway plugin"
msgstr ""

#: views/admin/chatway.php:59
msgid "Activate Chatway plugin"
msgstr ""

#: views/admin/chatway.php:66
msgid "Sign in to Chatway"
msgstr ""

#: views/admin/chatway.php:73
msgid "Complete onboarding"
msgstr ""

#: views/admin/chatway.php:80 views/admin/dashboard.php:148
#: views/admin/dashboard.php:165
msgid "Manage Live Chat"
msgstr ""

#: views/admin/chaty-admin-integration.php:119
msgid ""
"Connect your Chaty form to the following platforms to automatically receive "
"leads"
msgstr ""

#: views/admin/chaty-admin-integration.php:128
msgid "Connect your forms to Mailchimp"
msgstr ""

#: views/admin/chaty-admin-integration.php:135
msgid "Enter Mailchimp API Key"
msgstr ""

#: views/admin/chaty-admin-integration.php:144
msgid "API key is not valid. Please enter a valid key"
msgstr ""

#: views/admin/chaty-admin-integration.php:159
msgid "Disconnect "
msgstr ""

#: views/admin/chaty-admin-integration.php:179
#: views/admin/chaty-admin-integration.php:270
msgid "Enable "
msgstr ""

#: views/admin/chaty-admin-integration.php:179
msgid "Sends leads to Mailchimp"
msgstr ""

#: views/admin/chaty-admin-integration.php:179
#: views/admin/chaty-admin-integration.php:270
msgid " from your "
msgstr ""

#: views/admin/chaty-admin-integration.php:179
#: views/admin/chaty-admin-integration.php:270
msgid "contact form settings"
msgstr ""

#: views/admin/chaty-admin-integration.php:179
msgid " to start receiving the emails of contact form submissions in Mailchimp."
msgstr ""

#: views/admin/chaty-admin-integration.php:189
msgid "How to create your Mailchimp API key?"
msgstr ""

#: views/admin/chaty-admin-integration.php:200
#: views/admin/chaty-admin-integration.php:291
msgid "ACTIVATE YOUR KEY"
msgstr ""

#: views/admin/chaty-admin-integration.php:211
msgid "Connect your forms to Klaviyo"
msgstr ""

#: views/admin/chaty-admin-integration.php:234
msgid "Enter Your Private Klaviyo API Key"
msgstr ""

#: views/admin/chaty-admin-integration.php:237
msgid "Please enter API key"
msgstr ""

#: views/admin/chaty-admin-integration.php:239
msgid "Klaviyo list is updated"
msgstr ""

#: views/admin/chaty-admin-integration.php:270
msgid "Sends leads to Klaviyo"
msgstr ""

#: views/admin/chaty-admin-integration.php:270
msgid " to start receiving the emails of contact form submissions in Klaviyo."
msgstr ""

#: views/admin/chaty-admin-integration.php:280
msgid "How to create your API key"
msgstr ""

#: views/admin/chaty-deactivate-form.php:126
msgid "Quick feedback about Chaty"
msgstr ""

#: views/admin/chaty-deactivate-form.php:129
msgid ""
"Your feedback will help us improve the product, please tell us why did you "
"decide to deactivate Chaty :)"
msgstr ""

#: views/admin/chaty-deactivate-form.php:131 views/admin/contact-form.php:163
msgid "Email address"
msgstr ""

#: views/admin/chaty-deactivate-form.php:135
msgid "Your comment"
msgstr ""

#: views/admin/chaty-deactivate-form.php:140
msgid "Anonymous feedback"
msgstr ""

#: views/admin/chaty-deactivate-form.php:146 views/admin/dashboard.php:339
#: views/admin/dashboard.php:401
msgid "Cancel"
msgstr ""

#: views/admin/chaty_widget.php:18
msgid "Create a new Chaty widgets for your website. What can you use it for?"
msgstr ""

#: views/admin/chaty_widget.php:22 views/admin/chaty_widget.php:27
msgid "Create separate designs for desktop and mobile"
msgstr ""

#: views/admin/chaty_widget.php:23
msgid ""
"E.g. the mobile version can have a bigger widget, in a different color and "
"a different position"
msgstr ""

#: views/admin/chaty_widget.php:28
msgid ""
"You can show different form and buttons based on URL (E.g. WhatsApp message "
"to a French number and call your French phone number)"
msgstr ""

#: views/admin/chaty_widget.php:32
msgid "Show separate widgets for different products"
msgstr ""

#: views/admin/chaty_widget.php:33
msgid ""
"On your website (e.g. you can show the Facebook Messenger channel for "
"products in the yourdomain.com/high-end/* category)"
msgstr ""

#: views/admin/chaty_widget.php:37
msgid "Display different channels for your landing pages"
msgstr ""

#: views/admin/chaty_widget.php:38
msgid ""
"This way you can track the results better and have the right person assign "
"to the relevant channel."
msgstr ""

#: views/admin/chaty_widget.php:42
msgid "Show one widget on your support and contact pages"
msgstr ""

#: views/admin/chaty_widget.php:43
msgid "and a different widget on your sales pages."
msgstr ""

#: views/admin/chaty_widget.php:47
msgid "Display different call-to-action messages"
msgstr ""

#: views/admin/chaty_widget.php:48
msgid ""
"for different pages on your website or separate call-to-action messages for "
"mobile and desktop"
msgstr ""

#: views/admin/chatyway-info-popup.php:19
msgid "Chatway: Live Chat & AI Support"
msgstr ""

#: views/admin/chatyway-info-popup.php:33
msgid "Custom workflows, multiple agents, widgets & inboxes"
msgstr ""

#: views/admin/chatyway-info-popup.php:64
msgid "Stay connected anywhere with mobile apps"
msgstr ""

#: views/admin/chatyway-info-popup.php:68
msgid "Add Live Chat & AI Support"
msgstr ""

#: views/admin/chatyway-info-popup.php:136
msgid "Want to remove Chatway Widget?"
msgstr ""

#: views/admin/chatyway-info-popup.php:139
msgid ""
"Chatway widget will continue to appear on your website as a separate icon. "
"To remove it completely you need to uninstall Chatway."
msgstr ""

#: views/admin/chatyway-info-popup.php:142
msgid "Remove from Channels"
msgstr ""

#: views/admin/chatyway-info-popup.php:143
msgid "Manage Plugins"
msgstr ""

#: views/admin/chatyway-info-popup.php:162
msgid "View method has been changed 🥳"
msgstr ""

#: views/admin/chatyway-info-popup.php:205 views/admin/help.php:392
#: views/admin/widget_analytics.php:372
msgid "Close"
msgstr ""

#: views/admin/contact-form-feed.php:130 views/admin/contact-form-feed.php:327
msgid "Contact Form Leads"
msgstr ""

#: views/admin/contact-form-feed.php:138
msgid "Bulk Actions"
msgstr ""

#: views/admin/contact-form-feed.php:139 views/admin/contact-form-feed.php:183
#: views/admin/dashboard.php:287
msgid "Delete"
msgstr ""

#: views/admin/contact-form-feed.php:141
msgid "Apply"
msgstr ""

#: views/admin/contact-form-feed.php:155
msgid "Start date"
msgstr ""

#: views/admin/contact-form-feed.php:156
msgid "End date"
msgstr ""

#: views/admin/contact-form-feed.php:172
msgid "Bulk"
msgstr ""

#: views/admin/contact-form-feed.php:173 views/admin/contact-form-feed.php:217
msgid "ID"
msgstr ""

#: views/admin/contact-form-feed.php:174 views/admin/contact-form-feed.php:222
msgid "Widget Name"
msgstr ""

#: views/admin/contact-form-feed.php:179
msgid "Custom fields"
msgstr ""

#: views/admin/contact-form-feed.php:182 views/admin/contact-form-feed.php:271
msgid "URL"
msgstr ""

#: views/admin/contact-form-feed.php:311
msgid "Download & Export to CSV"
msgstr ""

#: views/admin/contact-form-feed.php:312
msgid "Delete All Data"
msgstr ""

#: views/admin/contact-form-feed.php:317
msgid "No records are found"
msgstr ""

#: views/admin/contact-form-feed.php:329
msgid ""
"Your contact form leads will appear here once you get some leads. Please "
"make sure you've added the contact form channel to your Chaty channels in "
"order to collect leads"
msgstr ""

#: views/admin/contact-form-feed.php:355
msgid "Custom field"
msgstr ""

#: views/admin/contact-form-feed.php:369
msgid "Are you sure you want to delete Record with ID#"
msgstr ""

#: views/admin/contact-form-feed.php:376
msgid "Are you sure you want to delete all Record from the database?"
msgstr ""

#: views/admin/contact-form-feed.php:391
msgid "Are you sure you want to delete selected records?"
msgstr ""

#: views/admin/contact-form-settings.php:12
msgid "Enter your email address"
msgstr ""

#: views/admin/contact-form-settings.php:19
msgid "Enter your phone number"
msgstr ""

#: views/admin/contact-form-settings.php:84
#: views/admin/contact-form-settings.php:217
#: views/admin/contact-form-settings.php:336
msgid "Required?"
msgstr ""

#: views/admin/contact-form-settings.php:169
msgid "Enter your Message"
msgstr ""

#: views/admin/contact-form.php:5
msgid "Contact Form Title"
msgstr ""

#: views/admin/contact-form.php:7 views/admin/help.php:406
#: views/admin/help.php:416
msgid "Contact Us"
msgstr ""

#: views/admin/contact-form.php:16
msgid "Title background color"
msgstr ""

#: views/admin/contact-form.php:25
msgid "Submit Button"
msgstr ""

#: views/admin/contact-form.php:33
msgid "Text color"
msgstr ""

#: views/admin/contact-form.php:45
#: views/admin/customize-widget-section.php:1162
msgid "Background color"
msgstr ""

#: views/admin/contact-form.php:54
msgid "Button text"
msgstr ""

#: views/admin/contact-form.php:61
msgid "Thank you message"
msgstr ""

#: views/admin/contact-form.php:73
msgid "Redirect visitors after submission"
msgstr ""

#: views/admin/contact-form.php:79
msgid "Redirect link"
msgstr ""

#: views/admin/contact-form.php:101
msgid "Close form automatically after submission"
msgstr ""

#: views/admin/contact-form.php:102
msgid "Close the form automatically after a few seconds based on your choice"
msgstr ""

#: views/admin/contact-form.php:114
msgid "Close after (Seconds)"
msgstr ""

#: views/admin/contact-form.php:145
msgid "Send leads to your email"
msgstr ""

#: views/admin/contact-form.php:164
msgid ""
"If you want to send leads to more than one email address, please add your "
"email addresses separated by commas"
msgstr ""

#: views/admin/contact-form.php:185
msgid "Email address (CC)"
msgstr ""

#: views/admin/contact-form.php:186
msgid "Add emails (comma separated)  to whom you want to send the emails as CC"
msgstr ""

#: views/admin/contact-form.php:203
msgid "Email address (BCC)"
msgstr ""

#: views/admin/contact-form.php:204
msgid "Add emails (comma separated) to whom you want to send the emails as BCC"
msgstr ""

#: views/admin/contact-form.php:218
msgid "Sender's email"
msgstr ""

#: views/admin/contact-form.php:219
msgid ""
"This is the email address from which you will receive each contact form "
"submission email. By default, it is sent from the user's email address. To "
"avoid email rejection, change it to an email address that includes your "
"website domain."
msgstr ""

#: views/admin/contact-form.php:233
msgid "Sender's name"
msgstr ""

#: views/admin/contact-form.php:234
msgid ""
"The name that will appear as the sender name in your email. Use {name} to "
"dynamically use the name from form submission."
msgstr ""

#: views/admin/contact-form.php:248
msgid "Email subject"
msgstr ""

#: views/admin/contact-form.php:249
msgid ""
"The subject line of the emails that you'll receive from each contact form "
"submission. You can use dynamic tags"
msgstr ""

#: views/admin/contact-form.php:270
msgid "Add more info to the body ✉️"
msgstr ""

#: views/admin/contact-form.php:293
msgid "Enable reCAPTCHA"
msgstr ""

#: views/admin/contact-form.php:296
msgid ""
"Click %1$s to add your website. (please make sure you select V3). After "
"adding your website you'll get your site Key and secret key."
msgstr ""

#: views/admin/contact-form.php:296
msgid "here"
msgstr ""

#: views/admin/contact-form.php:317
msgid "reCAPTCHA type"
msgstr ""

#: views/admin/contact-form.php:324
msgid "reCAPTCHA v3"
msgstr ""

#: views/admin/contact-form.php:330
msgid "reCAPTCHA v2"
msgstr ""

#: views/admin/contact-form.php:338
msgid "Site Key"
msgstr ""

#: views/admin/contact-form.php:341
msgid "Click COPY SITE KEY from Google reCAPTCHA and paste it here."
msgstr ""

#: views/admin/contact-form.php:342
msgid "Google Site Key"
msgstr ""

#: views/admin/contact-form.php:362
msgid "Secret Key"
msgstr ""

#: views/admin/contact-form.php:365
msgid "Click the COPY SECRET KEY from Google reCAPTCHA and paste it here."
msgstr ""

#: views/admin/contact-form.php:366
msgid "Google Secret Key"
msgstr ""

#: views/admin/contact-form.php:391
msgid "Hide reCAPTCHA badge"
msgstr ""

#: views/admin/contact-form.php:403
msgid "Capture IP address"
msgstr ""

#: views/admin/contact-form.php:406
msgid "Capture the visitor's IP address when they submit the form."
msgstr ""

#: views/admin/contact-form.php:432
msgid "Send leads to Mailchimp"
msgstr ""

#: views/admin/contact-form.php:435
msgid "Integrate Mailchimp to directly sync email leads on Mailchimp"
msgstr ""

#: views/admin/contact-form.php:464
msgid "Send leads to Klaviyo"
msgstr ""

#: views/admin/contact-form.php:464
msgid "Integrate Klaviyo to directly sync email leads on Klaviyo"
msgstr ""

#: views/admin/custom-tags.php:3 views/admin/customize-widget-section.php:642
#: views/admin/customize-widget-section.php:721
msgid "# Add Properties"
msgstr ""

#: views/admin/custom-tags.php:11
msgid "Title: "
msgstr ""

#: views/admin/custom-tags.php:12 views/admin/customize-widget-section.php:651
#: views/admin/customize-widget-section.php:730
msgid "Shows page title"
msgstr ""

#: views/admin/custom-tags.php:25
msgid "URL: "
msgstr ""

#: views/admin/custom-tags.php:26 views/admin/customize-widget-section.php:665
#: views/admin/customize-widget-section.php:744
msgid "Shows page URL"
msgstr ""

#: views/admin/custom-tags.php:40
msgid "WooCommerce product name: "
msgstr ""

#: views/admin/custom-tags.php:41
msgid "Shows WooCommerce product name"
msgstr ""

#: views/admin/custom-tags.php:55
msgid "Shows WooCommerce product SKU"
msgstr ""

#: views/admin/custom-tags.php:69
msgid "Shows WooCommerce product price"
msgstr ""

#: views/admin/custom-tags.php:82
msgid "Regular price: "
msgstr ""

#: views/admin/custom-tags.php:83
msgid "Shows regular price of the WooCommerce product"
msgstr ""

#: views/admin/custom-tags.php:97
msgid "Shows product percent discount when on sale"
msgstr ""

#: views/admin/customize-widget-section.php:11
msgid "Homepage"
msgstr ""

#: views/admin/customize-widget-section.php:12
msgid "Link that contain"
msgstr ""

#: views/admin/customize-widget-section.php:13
msgid "A specific link"
msgstr ""

#: views/admin/customize-widget-section.php:14
msgid "Links starting with"
msgstr ""

#: views/admin/customize-widget-section.php:15
msgid "Links ending with"
msgstr ""

#: views/admin/customize-widget-section.php:16
msgid "WordPress Pages"
msgstr ""

#: views/admin/customize-widget-section.php:17
msgid "WordPress Posts"
msgstr ""

#: views/admin/customize-widget-section.php:18
msgid "WordPress Categories"
msgstr ""

#: views/admin/customize-widget-section.php:19
msgid "WordPress Tags"
msgstr ""

#: views/admin/customize-widget-section.php:22
msgid "WooCommerce products"
msgstr ""

#: views/admin/customize-widget-section.php:23
msgid "WooCommerce products on sale"
msgstr ""

#: views/admin/customize-widget-section.php:43
msgid "Popup Message Design and Behavior"
msgstr ""

#: views/admin/customize-widget-section.php:45
msgid ""
"Choose between two types of pop-up designs, set pop-up text, color and set "
"a custom behavior of the widget based on visitor interaction."
msgstr ""

#: views/admin/customize-widget-section.php:66
msgid "Simple view"
msgstr ""

#: views/admin/customize-widget-section.php:81
msgid "Chat view (Pro)"
msgstr ""

#: views/admin/customize-widget-section.php:97
msgid "Chat view"
msgstr ""

#: views/admin/customize-widget-section.php:116
msgid "Widget icon"
msgstr ""

#: views/admin/customize-widget-section.php:118
msgid ""
"Select the icon for your widget or upload a custom icon. Please make sure "
"you upload an image file of the following types: PNG/JPEG/JPG/GIF/SVG. The "
"max file size is up to 100KB"
msgstr ""

#: views/admin/customize-widget-section.php:230
msgid "Choose a custom image from a media."
msgstr ""

#: views/admin/customize-widget-section.php:270
msgid "Choose a custom icon from a collection of icons."
msgstr ""

#: views/admin/customize-widget-section.php:284
msgid "Icons Library"
msgstr ""

#: views/admin/customize-widget-section.php:299
msgid "Icon Background"
msgstr ""

#: views/admin/customize-widget-section.php:301
msgid "Choose the background color of the widget."
msgstr ""

#: views/admin/customize-widget-section.php:323
msgid "Icon Color"
msgstr ""

#: views/admin/customize-widget-section.php:325
msgid "Choose the icon color of the widget."
msgstr ""

#: views/admin/customize-widget-section.php:350
#: views/admin/customize-widget-section.php:393
msgid "Left"
msgstr ""

#: views/admin/customize-widget-section.php:355
#: views/admin/customize-widget-section.php:399
msgid "Right"
msgstr ""

#: views/admin/customize-widget-section.php:362
#: views/admin/customize-widget-section.php:369
msgid "Custom Position"
msgstr ""

#: views/admin/customize-widget-section.php:406
msgid "Bottom spacing"
msgstr ""

#: views/admin/customize-widget-section.php:415
msgid "Side spacing"
msgstr ""

#: views/admin/customize-widget-section.php:428
msgid "Default state"
msgstr ""

#: views/admin/customize-widget-section.php:430
msgid ""
"When the page loads, choose the default state of the widget. Choose between "
"hover to open, opened by default or click to open states."
msgstr ""

#: views/admin/customize-widget-section.php:459
msgid "Show close button"
msgstr ""

#: views/admin/customize-widget-section.php:474
msgid ""
"Change the size of your Chaty widget. S is the smallest and XXL is the "
"largest. You can also set custom sizes (the actual size of the Chaty widget "
"is not reflected on the preview. View the size changes on the actual "
"website)"
msgstr ""

#: views/admin/customize-widget-section.php:573
msgid "Call to action"
msgstr ""

#: views/admin/customize-widget-section.php:574
msgid ""
"When the default state is set to \"Opened by default\", the \"Call to "
"action\" feature doesn't apply because the Chaty widget is already open."
msgstr ""

#: views/admin/customize-widget-section.php:582
msgid "Call to action behavior"
msgstr ""

#: views/admin/customize-widget-section.php:585
msgid ""
"Choose how the CTA button would appear. \"Hide after first click\" hides "
"the CTA button after the first visit. If you select the second option, the "
"CTA stays visible all the time"
msgstr ""

#: views/admin/customize-widget-section.php:601
#: views/admin/customize-widget-section.php:607
msgid ""
"When the default state is set to \"Opened by default\", the \"Show call to "
"action\" feature doesn't apply because the Chaty widget is already open."
msgstr ""

#: views/admin/customize-widget-section.php:604
msgid "Hide after first click"
msgstr ""

#: views/admin/customize-widget-section.php:610
msgid "Show all the time"
msgstr ""

#: views/admin/customize-widget-section.php:620
#: views/admin/customize-widget-section.php:798
msgid "Popup Heading Text"
msgstr ""

#: views/admin/customize-widget-section.php:621
msgid "Add or change a heading text for your popup"
msgstr ""

#: views/admin/customize-widget-section.php:683
#: views/admin/customize-widget-section.php:811
msgid "Popup body text"
msgstr ""

#: views/admin/customize-widget-section.php:684
msgid "Add or change body text for your popup"
msgstr ""

#: views/admin/customize-widget-section.php:778
msgid "Customization for WooCommerce"
msgstr ""

#: views/admin/customize-widget-section.php:780
msgid ""
"Use this Woocommerce integration to show customized pop-ups on Woocommerce "
"product pages using Chaty."
msgstr ""

#: views/admin/customize-widget-section.php:852
msgid "Call to action text color"
msgstr ""

#: views/admin/customize-widget-section.php:854
#: views/admin/customize-widget-section.php:869
#: views/admin/customize-widget-section.php:1081
msgid ""
"When the default state is set to \"Opened by default\", the \"Attention "
"effect\" feature doesn't apply because the Chaty widget is already open."
msgstr ""

#: views/admin/customize-widget-section.php:867
msgid "Call to action background"
msgstr ""

#: views/admin/customize-widget-section.php:887
msgid "Popup header text color"
msgstr ""

#: views/admin/customize-widget-section.php:900
msgid "Popup header background"
msgstr ""

#: views/admin/customize-widget-section.php:912
msgid "Change the title of page"
msgstr ""

#: views/admin/customize-widget-section.php:918
msgid ""
"Grab the attention of visitors with the changing titles. It applies to the "
"text within the <title> tag. The title will change between the selected and "
"original titles every second until the visitor opens the widget."
msgstr ""

#: views/admin/customize-widget-section.php:931
#: views/admin/customize-widget-section.php:1121
msgid ""
"When the default state is set to \"Opened by default\", the \"Pending "
"messages\" feature doesn't apply because the Chaty widget is already open."
msgstr ""

#: views/admin/customize-widget-section.php:957
msgid "New Page Title"
msgstr ""

#: views/admin/customize-widget-section.php:965
msgid "Enter New Page Title"
msgstr ""

#: views/admin/customize-widget-section.php:980 views/admin/pro-plans.php:290
msgid "Google Analytics"
msgstr ""

#: views/admin/customize-widget-section.php:982
msgid "Enable google analytics tracking on the widget clicks. You can %1$s"
msgstr ""

#: views/admin/customize-widget-section.php:982
msgid "learn more here"
msgstr ""

#: views/admin/customize-widget-section.php:1011
msgid "Background blur effect"
msgstr ""

#: views/admin/customize-widget-section.php:1022
msgid ""
"Blur the background when the widget is in the open state. Useful for "
"drawing the user's attention to the widget."
msgstr ""

#: views/admin/customize-widget-section.php:1046
msgid "Icons view"
msgstr ""

#: views/admin/customize-widget-section.php:1055
msgid "Vertical"
msgstr ""

#: views/admin/customize-widget-section.php:1060
msgid "Horizontal"
msgstr ""

#: views/admin/customize-widget-section.php:1068
msgid "Attention effect"
msgstr ""

#: views/admin/customize-widget-section.php:1071
msgid ""
"The attention effect will appear on your site until your website visitors "
"engage with the widget for the first time. After the first engagement, the "
"attention effect will not appear again."
msgstr ""

#: views/admin/customize-widget-section.php:1110
msgid "Pending messages"
msgstr ""

#: views/admin/customize-widget-section.php:1111
msgid ""
"Increase your click-rate by displaying a pending messages icon near your "
"Chaty widget to let your visitors know that you're waiting for them to "
"contact you."
msgstr ""

#: views/admin/customize-widget-section.php:1140
msgid "Number of messages"
msgstr ""

#: views/admin/customize-widget-section.php:1151
msgid "Number color"
msgstr ""

#: views/admin/customize-widget-section.php:1175
msgid ""
"System Stack is the font that comes preloaded with your operating system. "
"For example, if you are using Mac, you would be able to use mac's native "
"font."
msgstr ""

#: views/admin/dashboard.php:174 views/admin/dashboard.php:178
msgid "Create New Widget"
msgstr ""

#: views/admin/dashboard.php:182 views/admin/dashboard.php:305
#: views/admin/dashboard.php:340
msgid "Create Widget"
msgstr ""

#: views/admin/dashboard.php:187
msgid "Renew now"
msgstr ""

#: views/admin/dashboard.php:192
msgid "Your Pro plan expires on"
msgstr ""

#: views/admin/dashboard.php:199 views/admin/upgrade.php:157
msgid "Renew Now"
msgstr ""

#: views/admin/dashboard.php:202
msgid "Enter License Key"
msgstr ""

#: views/admin/dashboard.php:221 views/admin/upgrade.php:115
msgid "You have a lifetime license"
msgstr ""

#: views/admin/dashboard.php:223
msgid "Your pro plan is valid until %1$s"
msgstr ""

#: views/admin/dashboard.php:235
msgid "Status"
msgstr ""

#: views/admin/dashboard.php:236
msgid "Widget name"
msgstr ""

#: views/admin/dashboard.php:238
msgid "Created On"
msgstr ""

#: views/admin/dashboard.php:240
msgid "Actions"
msgstr ""

#: views/admin/dashboard.php:263
msgid "Edit"
msgstr ""

#: views/admin/dashboard.php:272
msgid "Duplicate"
msgstr ""

#: views/admin/dashboard.php:276
msgid "Rename"
msgstr ""

#: views/admin/dashboard.php:303
msgid ""
"Create widgets for WhatsApp, Facebook Messenger, Telegram & 20+ more "
"channels. Adding a new Chaty widget takes a minute - start now  🚀"
msgstr ""

#: views/admin/dashboard.php:324
msgid "Duplicate Widget?"
msgstr ""

#: views/admin/dashboard.php:328
msgid "Please select a name for your new duplicate widget"
msgstr ""

#: views/admin/dashboard.php:360 views/admin/dashboard.php:375
msgid "Rename Widget"
msgstr ""

#: views/admin/dashboard.php:364
msgid "Enter new name for widget"
msgstr ""

#: views/admin/dashboard.php:394
msgid "Delete Widget?"
msgstr ""

#: views/admin/dashboard.php:397
msgid "Are you sure you want to delete this widget?"
msgstr ""

#: views/admin/dashboard.php:402
msgid "Delete Widget"
msgstr ""

#: views/admin/help.php:377 views/admin/help.php:402
msgid "Get Support"
msgstr ""

#: views/admin/help.php:386
msgid "Powered by "
msgstr ""

#. Author of the plugin/theme
msgid "Premio"
msgstr ""

#: views/admin/help.php:419
msgid ""
"Are you experiencing any issues with Chaty? Please let us know, we’d be "
"happy to help 🙏"
msgstr ""

#: views/admin/help.php:424
msgid "How can we help you?"
msgstr ""

#: views/admin/help.php:427 views/admin/help.php:477
msgid "Chat"
msgstr ""

#: views/admin/help.php:466
msgid "Sending Request..."
msgstr ""

#: views/admin/help.php:483
msgid "Done!"
msgstr ""

#: views/admin/help.php:490
msgid "Your message is sent successfully."
msgstr ""

#: views/admin/help.php:496
msgid "There is some problem in sending request. Please send us mail on %1$s"
msgstr ""

#: views/admin/install-chatway.php:48
msgid "Chatway: Free Live Chat, AI Chatbot"
msgstr ""

#: views/admin/install-chatway.php:49
msgid ""
"Live chat with your website's visitors through your WordPress website. "
"Chatway includes unlimited chats, an AI support agent chatbot, iOS & "
"Android mobile apps, team collaboration, saved replies, integrations, and "
"more."
msgstr ""

#: views/admin/install-chatway.php:193 views/admin/recommended-plugins.php:210
#. translators: %s: Plugin author.
msgid "By %s"
msgstr ""

#: views/admin/install-chatway.php:217 views/admin/recommended-plugins.php:234
#. translators: %s: Plugin name and version.
msgid "Install %s now"
msgstr ""

#: views/admin/install-chatway.php:219 views/admin/recommended-plugins.php:236
msgid "Install Now"
msgstr ""

#: views/admin/install-chatway.php:224 views/admin/recommended-plugins.php:241
msgid "Cannot Install"
msgstr ""

#: views/admin/install-chatway.php:239 views/admin/recommended-plugins.php:256
#. translators: %s: Plugin name and version.
msgid "Update %s now"
msgstr ""

#: views/admin/install-chatway.php:241 views/admin/recommended-plugins.php:258
msgid "Update Now"
msgstr ""

#: views/admin/install-chatway.php:246 views/admin/recommended-plugins.php:263
msgid "Cannot Update"
msgstr ""

#: views/admin/install-chatway.php:257 views/admin/recommended-plugins.php:274
#: views/admin/trigger-and-target.php:35
msgid "Active"
msgstr ""

#: views/admin/install-chatway.php:260 views/admin/recommended-plugins.php:277
#: views/admin/upgrade.php:153
msgid "Activate"
msgstr ""

#: views/admin/install-chatway.php:262 views/admin/recommended-plugins.php:279
#. translators: %s: Plugin name.
msgid "Activate %s"
msgstr ""

#: views/admin/install-chatway.php:273 views/admin/recommended-plugins.php:290
msgid "Network Activate"
msgstr ""

#: views/admin/install-chatway.php:275 views/admin/recommended-plugins.php:292
#. translators: %s: Plugin name.
msgid "Network Activate %s"
msgstr ""

#: views/admin/install-chatway.php:288 views/admin/recommended-plugins.php:305
msgid "Installed"
msgstr ""

#: views/admin/install-chatway.php:303 views/admin/recommended-plugins.php:320
#. translators: %s: Plugin name and version.
msgid "More information about %s"
msgstr ""

#: views/admin/install-chatway.php:305 views/admin/recommended-plugins.php:322
msgid "More Details"
msgstr ""

#: views/admin/install-chatway.php:335 views/admin/recommended-plugins.php:352
msgid "This plugin doesn&#8217;t work with your versions of WordPress and PHP."
msgstr ""

#: views/admin/install-chatway.php:339 views/admin/recommended-plugins.php:356
#. translators: 1: URL to WordPress Updates screen, 2: URL to Update PHP page.
msgid ""
"<a href=\"%1$s\">Please update WordPress</a>, and then <a "
"href=\"%2$s\">learn more about updating PHP</a>."
msgstr ""

#: views/admin/install-chatway.php:347 views/admin/install-chatway.php:363
#: views/admin/recommended-plugins.php:364
#: views/admin/recommended-plugins.php:380
#. translators: %s: URL to WordPress Updates screen.
msgid "<a href=\"%s\">Please update WordPress</a>."
msgstr ""

#: views/admin/install-chatway.php:353 views/admin/install-chatway.php:372
#: views/admin/recommended-plugins.php:370
#: views/admin/recommended-plugins.php:389
#. translators: %s: URL to Update PHP page.
msgid "<a href=\"%s\">Learn more about updating PHP</a>."
msgstr ""

#: views/admin/install-chatway.php:359 views/admin/recommended-plugins.php:376
msgid "This plugin doesn&#8217;t work with your version of WordPress."
msgstr ""

#: views/admin/install-chatway.php:368 views/admin/recommended-plugins.php:385
msgid "This plugin doesn&#8217;t work with your version of PHP."
msgstr ""

#: views/admin/install-chatway.php:417 views/admin/recommended-plugins.php:434
msgid "Last Updated:"
msgstr ""

#: views/admin/install-chatway.php:420 views/admin/recommended-plugins.php:437
#. translators: %s: Human-readable time difference.
msgid "%s ago"
msgstr ""

#: views/admin/install-chatway.php:433 views/admin/recommended-plugins.php:450
msgid "Less Than 10"
msgstr ""

#: views/admin/install-chatway.php:439 views/admin/recommended-plugins.php:456
#. translators: %s: Number of installations.
msgid "%s Active Installations"
msgstr ""

#: views/admin/install-chatway.php:445 views/admin/recommended-plugins.php:462
msgid "Untested with your version of WordPress"
msgstr ""

#: views/admin/klaviyo-integration.php:18
msgid "Klaviyo integration settings"
msgstr ""

#: views/admin/mailchimp-integration.php:30
msgid "Select a Mailchimp list"
msgstr ""

#: views/admin/mailchimp-integration.php:50
msgid "Enable tags"
msgstr ""

#: views/admin/mailchimp-integration.php:71
msgid "Enable groups"
msgstr ""

#: views/admin/mailchimp-integration.php:106
msgid "Field mapping"
msgstr ""

#: views/admin/mailpoet-integration.php:20
msgid "Select a MailPoet list"
msgstr ""

#: views/admin/popup.php:17 views/admin/popup.php:42 views/admin/popup.php:93
msgid "No channel was selected"
msgstr ""

#: views/admin/popup.php:20 views/admin/popup.php:45 views/admin/popup.php:96
msgid "Please select at least one chat channel before publishing your widget"
msgstr ""

#: views/admin/popup.php:24
msgid "Change Number"
msgstr ""

#: views/admin/popup.php:25 views/admin/popup.php:50 views/admin/popup.php:75
#: views/admin/popup.php:125 views/admin/popup.php:150
#: views/admin/popup.php:175 views/admin/popup.php:201
#: views/admin/popup.php:226 views/admin/popup.php:251
msgid "Save Anyway"
msgstr ""

#: views/admin/popup.php:49 views/admin/popup.php:101
msgid "Select Channel"
msgstr ""

#: views/admin/popup.php:68
msgid "Fill out all agent name"
msgstr ""

#: views/admin/popup.php:71
msgid "One or more agent name is missing."
msgstr ""

#: views/admin/popup.php:76
msgid "Fill agent details"
msgstr ""

#: views/admin/popup.php:100
msgid "Ok"
msgstr ""

#: views/admin/popup.php:118 views/admin/popup.php:143
msgid "Fill out at least one channel details"
msgstr ""

#: views/admin/popup.php:121 views/admin/popup.php:146
msgid ""
"You need to fill out at least one channel details for Chaty to show up on "
"your website"
msgstr ""

#: views/admin/popup.php:126 views/admin/popup.php:151
msgid "Fill channel details"
msgstr ""

#: views/admin/popup.php:168 views/admin/popup.php:194
msgid "No device was selected"
msgstr ""

#: views/admin/popup.php:171 views/admin/popup.php:197
msgid "Please select mobile/desktop before publishing your widget"
msgstr ""

#: views/admin/popup.php:176 views/admin/popup.php:202
msgid "Select Device"
msgstr ""

#: views/admin/popup.php:219 views/admin/popup.php:244
msgid "No trigger was selected"
msgstr ""

#: views/admin/popup.php:222 views/admin/popup.php:247
msgid "Please select a trigger before publishing your widget"
msgstr ""

#: views/admin/popup.php:227 views/admin/popup.php:252
msgid "Select Trigger"
msgstr ""

#: views/admin/popup.php:269
msgid "Chaty is currently off"
msgstr ""

#: views/admin/popup.php:272
msgid ""
"Chaty is currently turned off, would you like to save and show it on your "
"site?"
msgstr ""

#: views/admin/popup.php:276
msgid "Just save and keep it off"
msgstr ""

#: views/admin/popup.php:277
msgid "Save &amp; Show on my site"
msgstr ""

#: views/admin/popup.php:294 views/admin/pro-plans.php:754
#: views/admin/recommended-plugins.php:477
msgid "Are you sure?"
msgstr ""

#: views/admin/popup.php:297
msgid "You're about to turn off saving emails to your local website. Are you sure?"
msgstr ""

#: views/admin/popup.php:301
msgid "Disable anyway"
msgstr ""

#: views/admin/popup.php:302
msgid "Keep using"
msgstr ""

#: views/admin/popup.php:319
msgid "Remove All Agents?"
msgstr ""

#: views/admin/popup.php:322
msgid "Are you sure you want to remove all agent(s)?"
msgstr ""

#: views/admin/popup.php:326
msgid "No"
msgstr ""

#: views/admin/popup.php:327
msgid "Yes, Remove"
msgstr ""

#: views/admin/popup.php:344
msgid "Leading zero in WhatsApp number"
msgstr ""

#: views/admin/popup.php:347
msgid ""
"You've entered your WhatsApp number with a leading zero. Are you sure the "
"number is correct?"
msgstr ""

#: views/admin/popup.php:348 views/admin/popup.php:353
msgid "Remove Zero"
msgstr ""

#: views/admin/popup.php:354
msgid "Proceed"
msgstr ""

#: views/admin/pro-plans.php:106
msgid "1 Year"
msgstr ""

#: views/admin/pro-plans.php:107
msgid "Billed Yearly"
msgstr ""

#: views/admin/pro-plans.php:108
msgid "/year"
msgstr ""

#: views/admin/pro-plans.php:114
msgid "Less than $4.9/mo"
msgstr ""

#: views/admin/pro-plans.php:116 views/admin/pro-plans.php:159
#: views/admin/pro-plans.php:202
msgid "1 Website"
msgstr ""

#: views/admin/pro-plans.php:120
msgid "Save $166"
msgstr ""

#: views/admin/pro-plans.php:121
msgid "Less than $10.8/mo"
msgstr ""

#: views/admin/pro-plans.php:123 views/admin/pro-plans.php:166
#: views/admin/pro-plans.php:209
msgid "5 Websites"
msgstr ""

#: views/admin/pro-plans.php:127
msgid "Save $2,740"
msgstr ""

#: views/admin/pro-plans.php:128
msgid "Less than $17.4/mo"
msgstr ""

#: views/admin/pro-plans.php:130 views/admin/pro-plans.php:173
#: views/admin/pro-plans.php:216
msgid "50 Websites"
msgstr ""

#: views/admin/pro-plans.php:134 views/admin/pro-plans.php:141
#: views/admin/pro-plans.php:177 views/admin/pro-plans.php:184
#: views/admin/pro-plans.php:220 views/admin/pro-plans.php:227
msgid "Save >95%"
msgstr ""

#: views/admin/pro-plans.php:135
msgid "Less than $34.9/mo"
msgstr ""

#: views/admin/pro-plans.php:137 views/admin/pro-plans.php:180
#: views/admin/pro-plans.php:223
msgid "500 Websites"
msgstr ""

#: views/admin/pro-plans.php:142
msgid "Less than $47.4/mo"
msgstr ""

#: views/admin/pro-plans.php:144 views/admin/pro-plans.php:187
#: views/admin/pro-plans.php:230
msgid "1000 Websites"
msgstr ""

#: views/admin/pro-plans.php:149
msgid "2 Year"
msgstr ""

#: views/admin/pro-plans.php:150
msgid "Billed Yearly after 2 Years"
msgstr ""

#: views/admin/pro-plans.php:151
msgid "/2 year"
msgstr ""

#: views/admin/pro-plans.php:156
msgid "Save $29"
msgstr ""

#: views/admin/pro-plans.php:157
msgid "Less than $3.7/mo"
msgstr ""

#: views/admin/pro-plans.php:163
msgid "Save $391"
msgstr ""

#: views/admin/pro-plans.php:164
msgid "Less than $8.3/mo"
msgstr ""

#: views/admin/pro-plans.php:170
msgid "Save $5,000+"
msgstr ""

#: views/admin/pro-plans.php:171
msgid "Less than $13.7/mo"
msgstr ""

#: views/admin/pro-plans.php:178
msgid "Less than $25.8/mo"
msgstr ""

#: views/admin/pro-plans.php:185
msgid "Less than $36.2/mo"
msgstr ""

#: views/admin/pro-plans.php:192
msgid "Lifetime"
msgstr ""

#: views/admin/pro-plans.php:193
msgid "For Lifetime"
msgstr ""

#: views/admin/pro-plans.php:194
msgid "/lifetime"
msgstr ""

#: views/admin/pro-plans.php:199
msgid "Save $126"
msgstr ""

#: views/admin/pro-plans.php:200 views/admin/pro-plans.php:207
#: views/admin/pro-plans.php:214 views/admin/pro-plans.php:221
#: views/admin/pro-plans.php:228
msgid "Lifetime License 🚀"
msgstr ""

#: views/admin/pro-plans.php:206
msgid "Save $1,146"
msgstr ""

#: views/admin/pro-plans.php:213
msgid "Save $10,000+"
msgstr ""

#: views/admin/pro-plans.php:238
msgid "Multiple widgets"
msgstr ""

#: views/admin/pro-plans.php:239
msgid ""
"Create different widgets for different pages. Show different icons based on "
"targeting rules. You can also show different channels for mobile and "
"desktop and based on many other rules."
msgstr ""

#: views/admin/pro-plans.php:242
msgid "Multiple agents"
msgstr ""

#: views/admin/pro-plans.php:243
msgid ""
"Show multiple agents under a single channel. For example, allow visitors to "
"reach for pre-sales info or support with different channels on WhatsApp. "
"Here are some %1$s"
msgstr ""

#: views/admin/pro-plans.php:243
msgid "interesting ways to use Agents functionality"
msgstr ""

#: views/admin/pro-plans.php:246
msgid "Chat view pop-up"
msgstr ""

#: views/admin/pro-plans.php:247
msgid ""
"Choose between two types of pop-up designs, set pop-up text and color, and "
"use merge tags like the URL and title, or WooCommerce properties like the "
"product name, to customize the behavior of the widget based on visitor "
"interaction."
msgstr ""

#: views/admin/pro-plans.php:251
msgid ""
"Unlock analytics data about your Chaty widgets usage. Find out how many of "
"your visitors click on your widgets and chat channels."
msgstr ""

#: views/admin/pro-plans.php:254
msgid "Widget customization"
msgstr ""

#: views/admin/pro-plans.php:255
msgid ""
"Choose a background color, change the size of the widget, choose from 3 "
"different widget designs, select a Font Awesome icon or upload your own"
msgstr ""

#: views/admin/pro-plans.php:258
msgid "Channels customization"
msgstr ""

#: views/admin/pro-plans.php:259
msgid ""
"Change each channel's background color, upload your own icon, and change "
"the text on hover"
msgstr ""

#: views/admin/pro-plans.php:262
msgid "Custom location"
msgstr ""

#: views/admin/pro-plans.php:263
msgid "Place the widget wherever you like on the screen."
msgstr ""

#: views/admin/pro-plans.php:266
msgid "Page targeting"
msgstr ""

#: views/admin/pro-plans.php:267
msgid ""
"Use this feature to show or hide the widget for specific pages, posts, "
"categories, tags, products, or any URL based on preset rules"
msgstr ""

#: views/admin/pro-plans.php:270 views/admin/trigger-and-target.php:1537
msgid "Country targeting"
msgstr ""

#: views/admin/pro-plans.php:271 views/admin/trigger-and-target.php:1539
msgid ""
"Target your widget to specific countries. You can create different widgets "
"for different countries"
msgstr ""

#: views/admin/pro-plans.php:274
msgid "Traffic source targeting"
msgstr ""

#: views/admin/pro-plans.php:275
msgid ""
"Show the widget only to visitors who come from specific traffic sources "
"including direct traffic, social networks, search engines, Google Ads, or "
"any other traffic source)"
msgstr ""

#: views/admin/pro-plans.php:278
msgid "Set widget visibility days & hours"
msgstr ""

#: views/admin/pro-plans.php:279 views/admin/trigger-and-target.php:485
msgid ""
"Display the widget on specific days and hours based on your opening days "
"and hours"
msgstr ""

#: views/admin/pro-plans.php:282
msgid "Set specific date & time "
msgstr ""

#: views/admin/pro-plans.php:283
msgid ""
"Schedule the specific time and date when your Chaty widget appears. Use "
"this feature to offer time-limited coupons, or to start a promotion from a "
"specific date."
msgstr ""

#: views/admin/pro-plans.php:286
msgid "Send contact form leads to email"
msgstr ""

#: views/admin/pro-plans.php:287
msgid ""
"You can get the emails from your contact form directly to your emails and "
"change the subject line"
msgstr ""

#: views/admin/pro-plans.php:291
msgid ""
"Automatically track clicks on each of your channels on your Google "
"Analytics account"
msgstr ""

#: views/admin/pro-plans.php:294
msgid "And more"
msgstr ""

#: views/admin/pro-plans.php:295
msgid ""
"QR code for WeChat, customizable WhatsApp message, customizable email "
"subject."
msgstr ""

#: views/admin/pro-plans.php:318
msgid "Current Plan"
msgstr ""

#: views/admin/pro-plans.php:325
msgid "My License Key"
msgstr ""

#: views/admin/pro-plans.php:335
msgid "Expired"
msgstr ""

#: views/admin/pro-plans.php:344 views/admin/pro-plans.php:361
msgid "Website Limit"
msgstr ""

#: views/admin/pro-plans.php:347 views/admin/pro-plans.php:364
msgid "%1$d of %2$d websites used"
msgstr ""

#: views/admin/pro-plans.php:356
msgid "Renew Plan"
msgstr ""

#: views/admin/pro-plans.php:373
msgid "Renewal Date"
msgstr ""

#: views/admin/pro-plans.php:376
msgid "You have lifetime version"
msgstr ""

#: views/admin/pro-plans.php:384
msgid "You will be billed %1$s"
msgstr ""

#: views/admin/pro-plans.php:390
msgid "Upgrade Plan"
msgstr ""

#: views/admin/pro-plans.php:407
msgid ""
"Your license has expired. Please renew your plan to keep getting feature "
"updates and support."
msgstr ""

#: views/admin/pro-plans.php:460 views/admin/pro-plans.php:543
msgid "Buy now"
msgstr ""

#: views/admin/pro-plans.php:574
msgid "30 days money back guaranteed"
msgstr ""

#: views/admin/pro-plans.php:578
msgid "The plugin will always keep working even if you don't renew your license"
msgstr ""

#: views/admin/pro-plans.php:670
msgid "TRUSTED BY LEADING COMPANIES WORLDWIDE"
msgstr ""

#: views/admin/pro-plans.php:676
msgid "Frequently Asked Questions"
msgstr ""

#: views/admin/pro-plans.php:681
msgid "How long is my paid Chaty plugin license valid for?"
msgstr ""

#: views/admin/pro-plans.php:682
msgid ""
"Once you purchase any paid plan of Chaty, you can use it forever. Support "
"and updates are available for 1 year. You can renew your license yearly to "
"get another year of support and updates."
msgstr ""

#: views/admin/pro-plans.php:685
msgid "Can I use Chaty plugin on more than 1 domain?"
msgstr ""

#: views/admin/pro-plans.php:686
msgid "There 2 ways to do it:"
msgstr ""

#: views/admin/pro-plans.php:688
msgid "You can install the free Chaty plugin on any website you want"
msgstr ""

#: views/admin/pro-plans.php:689
msgid ""
"You can buy the Pro plan that includes licenses for 5 domains, or the "
"Agency plan that includes licenses for 50 domains (bigger plans are also "
"available)."
msgstr ""

#: views/admin/pro-plans.php:693
msgid "Is there a time limit for the free plan?"
msgstr ""

#: views/admin/pro-plans.php:694
msgid "No. you can use the free plan as long as you want."
msgstr ""

#: views/admin/pro-plans.php:697
msgid "Will Chaty stop working if I don’t renew my license?"
msgstr ""

#: views/admin/pro-plans.php:698
msgid "Of course NOT!"
msgstr ""

#: views/admin/pro-plans.php:698
msgid ""
"Chaty plugin and all your settings will continue to work as before; "
"however, you will no longer receive plugin updates, including feature "
"additions, improvements, and support."
msgstr ""

#: views/admin/pro-plans.php:723
msgid "Hide \"Manage Your Plan\" page"
msgstr ""

#: views/admin/pro_analytics.php:19
msgid "Unlock Chaty %s 🚀"
msgstr ""

#: views/admin/pro_analytics.php:19
msgid "Analytics"
msgstr ""

#: views/admin/pro_analytics.php:31
msgid "What can you use it for?"
msgstr ""

#: views/admin/pro_analytics.php:35
msgid "%s the most frequently used channels"
msgstr ""

#: views/admin/pro_analytics.php:35
msgid "Discover"
msgstr ""

#: views/admin/pro_analytics.php:39
msgid "Keep %s of how each widget performs"
msgstr ""

#: views/admin/pro_analytics.php:39
msgid "track"
msgstr ""

#: views/admin/pro_analytics.php:43
msgid "%s the number of unique clicks and the %s"
msgstr ""

#: views/admin/pro_analytics.php:43
msgid "Analyze"
msgstr ""

#: views/admin/pro_analytics.php:43
msgid "click-through rate"
msgstr ""

#: views/admin/recommended-plugins.php:162
msgid "Try out our recommended plugins"
msgstr ""

#: views/admin/recommended-plugins.php:163
msgid "Hide From Menu"
msgstr ""

#: views/admin/recommended-plugins.php:478
msgid ""
"If you hide the recommended plugins page from your menu, it won't appear "
"there again. Are you sure you'd like to do it?"
msgstr ""

#: views/admin/review-popup.php:26
msgid "Seems like Chaty is bringing you value 🥳"
msgstr ""

#: views/admin/review-popup.php:27
msgid ""
"Can you please show us some love and rate Chaty? It'll really help us "
"spread the word"
msgstr ""

#: views/admin/review-popup.php:31 views/admin/review-popup.php:38
msgid "rating"
msgstr ""

#: views/admin/review-popup.php:34
msgid "Share Your Experience"
msgstr ""

#: views/admin/review-popup.php:40
msgid "Review (optional)"
msgstr ""

#: views/admin/review-popup.php:41
msgid "Please write your review here"
msgstr ""

#: views/admin/review-popup.php:48
msgid "Would you like to be reminded in the future?"
msgstr ""

#: views/admin/review-popup.php:50
msgid "Remind me after"
msgstr ""

#: views/admin/review-popup.php:52
msgid "7 Days"
msgstr ""

#: views/admin/review-popup.php:53
msgid "14 Days"
msgstr ""

#: views/admin/review-popup.php:54
msgid "Don't remind me"
msgstr ""

#: views/admin/review-popup.php:63
msgid "Five Stars!"
msgstr ""

#: views/admin/review-popup.php:72
msgid ""
"Feel free to connect for questions and suggestions. Thank you for choosing "
"us!"
msgstr ""

#: views/admin/trigger-and-target.php:6
msgid "Everyday of week"
msgstr ""

#: views/admin/trigger-and-target.php:7
msgid "Sunday"
msgstr ""

#: views/admin/trigger-and-target.php:8
msgid "Monday"
msgstr ""

#: views/admin/trigger-and-target.php:9
msgid "Tuesday"
msgstr ""

#: views/admin/trigger-and-target.php:10
msgid "Wednesday"
msgstr ""

#: views/admin/trigger-and-target.php:11
msgid "Thursday"
msgstr ""

#: views/admin/trigger-and-target.php:12
msgid "Friday"
msgstr ""

#: views/admin/trigger-and-target.php:13
msgid "Saturday"
msgstr ""

#: views/admin/trigger-and-target.php:14
msgid "Sunday to Thursday"
msgstr ""

#: views/admin/trigger-and-target.php:15
msgid "Monday to Friday"
msgstr ""

#: views/admin/trigger-and-target.php:16
msgid "Weekend"
msgstr ""

#: views/admin/trigger-and-target.php:25
msgid "Trigger"
msgstr ""

#: views/admin/trigger-and-target.php:51
msgid "Widget turned off"
msgstr ""

#: views/admin/trigger-and-target.php:81
msgid "Display when visitor is about to leave the page"
msgstr ""

#: views/admin/trigger-and-target.php:105
msgid "How triggers works?"
msgstr ""

#: views/admin/trigger-and-target.php:107
msgid ""
"Your Chaty widget will first appear to the user according to the selected "
"trigger. After the widget appeared for the first time, it'll always be "
"visible on-load - once the user is aware of the widget, the user expects it "
"to always appear"
msgstr ""

#: views/admin/trigger-and-target.php:114
msgid "Show on pages"
msgstr ""

#: views/admin/trigger-and-target.php:117
msgid ""
"Use this feature to show the widget for specific products, posts or on "
"certain posts or pages by excluding or including them in the rules"
msgstr ""

#: views/admin/trigger-and-target.php:208
#: views/admin/trigger-and-target.php:1659
msgid "Don't show on"
msgstr ""

#: views/admin/trigger-and-target.php:213
#: views/admin/trigger-and-target.php:1664
msgid "Select Rule"
msgstr ""

#: views/admin/trigger-and-target.php:225
#: views/admin/trigger-and-target.php:1676
msgid "Pages"
msgstr ""

#: views/admin/trigger-and-target.php:226
#: views/admin/trigger-and-target.php:1677
msgid "Posts"
msgstr ""

#: views/admin/trigger-and-target.php:227
#: views/admin/trigger-and-target.php:1678
msgid "Categories"
msgstr ""

#: views/admin/trigger-and-target.php:228
#: views/admin/trigger-and-target.php:1679
msgid "Tags"
msgstr ""

#: views/admin/trigger-and-target.php:229
#: views/admin/trigger-and-target.php:230
msgid "Products"
msgstr ""

#: views/admin/trigger-and-target.php:374
#: views/admin/trigger-and-target.php:475
#: views/admin/trigger-and-target.php:569
#: views/admin/trigger-and-target.php:790
#: views/admin/trigger-and-target.php:1567
msgid "Add Rule"
msgstr ""

#: views/admin/trigger-and-target.php:375
#: views/admin/trigger-and-target.php:472
#: views/admin/trigger-and-target.php:570
#: views/admin/trigger-and-target.php:792
#: views/admin/trigger-and-target.php:1568
msgid "Remove Rules"
msgstr ""

#: views/admin/trigger-and-target.php:382
msgid "Date scheduling"
msgstr ""

#: views/admin/trigger-and-target.php:384
msgid "Schedule the specific time and date when your Chaty widget appears."
msgstr ""

#: views/admin/trigger-and-target.php:408
msgid "Timezone"
msgstr ""

#: views/admin/trigger-and-target.php:418 views/admin/widget_analytics.php:86
msgid "Start Date"
msgstr ""

#: views/admin/trigger-and-target.php:421
msgid ""
"Schedule a date from which the Chaty widget will be displayed (the starting "
"date is included)"
msgstr ""

#: views/admin/trigger-and-target.php:442
msgid "Start Time"
msgstr ""

#: views/admin/trigger-and-target.php:450 views/admin/widget_analytics.php:90
msgid "End Date"
msgstr ""

#: views/admin/trigger-and-target.php:453
msgid ""
"Schedule a date from which the Chaty widget will stop being displayed (the "
"end date is included)"
msgstr ""

#: views/admin/trigger-and-target.php:466
msgid "End Time"
msgstr ""

#: views/admin/trigger-and-target.php:483
msgid "Days and hours"
msgstr ""

#: views/admin/trigger-and-target.php:521
#: views/admin/trigger-and-target.php:1607
msgid "Select day"
msgstr ""

#: views/admin/trigger-and-target.php:529
#: views/admin/trigger-and-target.php:1615
msgid "From"
msgstr ""

#: views/admin/trigger-and-target.php:533
#: views/admin/trigger-and-target.php:1619
msgid "To"
msgstr ""

#: views/admin/trigger-and-target.php:537
#: views/admin/trigger-and-target.php:1623
msgid "GMT"
msgstr ""

#: views/admin/trigger-and-target.php:614
msgid "Traffic source"
msgstr ""

#: views/admin/trigger-and-target.php:616
msgid ""
"Show the widget only to visitors who come from specific traffic sources "
"including direct traffic, social networks, search engines, Google Ads, or "
"any other traffic source."
msgstr ""

#: views/admin/trigger-and-target.php:648
msgid "Show the Chaty to visitors who arrived to your website from direct traffic"
msgstr ""

#: views/admin/trigger-and-target.php:657
msgid "Direct visit"
msgstr ""

#: views/admin/trigger-and-target.php:679
msgid "Social networks"
msgstr ""

#: views/admin/trigger-and-target.php:701
msgid "Search engines"
msgstr ""

#: views/admin/trigger-and-target.php:723
msgid "Google Ads"
msgstr ""

#: views/admin/trigger-and-target.php:731
msgid "Specific URL"
msgstr ""

#: views/admin/trigger-and-target.php:738
#: views/admin/trigger-and-target.php:759
#: views/admin/trigger-and-target.php:1735
msgid "Contains"
msgstr ""

#: views/admin/trigger-and-target.php:739
#: views/admin/trigger-and-target.php:760
#: views/admin/trigger-and-target.php:1736
msgid "Not contains"
msgstr ""

#: views/admin/trigger-and-target.php:1527
msgid "All countries"
msgstr ""

#: views/admin/trigger-and-target.php:1529
msgid "1 country selected"
msgstr ""

#: views/admin/trigger-and-target.php:1531
msgid " countries selected"
msgstr ""

#: views/admin/trigger-and-target.php:1576
msgid ""
"Use this option if you wish to modify your widget additionally. This step "
"is optional."
msgstr ""

#: views/admin/upgrade.php:27
msgid "Manage your plan"
msgstr ""

#: views/admin/upgrade.php:35
msgid "Get License Key"
msgstr ""

#: views/admin/upgrade.php:55
msgid "Your license key is not valid"
msgstr ""

#: views/admin/upgrade.php:59
msgid "Your license key is activated successfully"
msgstr ""

#: views/admin/upgrade.php:63
msgid "Your license key is deactivated successfully"
msgstr ""

#: views/admin/upgrade.php:67
msgid "Your license has been expired"
msgstr ""

#: views/admin/upgrade.php:71
msgid "Your license is invalid. Please get a %1$s to activate the product"
msgstr ""

#: views/admin/upgrade.php:71
msgid "valid license"
msgstr ""

#: views/admin/upgrade.php:75
msgid "Your license was activated for another domain, please visit your %1$s"
msgstr ""

#: views/admin/upgrade.php:75
msgid "Premio account"
msgstr ""

#: views/admin/upgrade.php:107
msgid "Enter Your License Key"
msgstr ""

#: views/admin/upgrade.php:113
msgid "To receive updates, please enter your valid Software Licensing license key."
msgstr ""

#: views/admin/upgrade.php:117
msgid "Your license will expire on %1$s"
msgstr ""

#: views/admin/upgrade.php:120
msgid "Your license has been expired on %1$s"
msgstr ""

#: views/admin/upgrade.php:143
msgid "Deactivate License"
msgstr ""

#: views/admin/whatsapp-settings.php:9
msgid "Enable WhatsApp Chat Widget &#128172;"
msgstr ""

#: views/admin/whatsapp-settings.php:19
msgid ""
"Engage visitors with a WhatsApp-style chat window with a welcome message. "
"Visitors can start conversations by typing messages and  clicking on 'Send' "
"will redirect them to WhatsApp."
msgstr ""

#: views/admin/whatsapp-settings.php:28
msgid "Welcome message"
msgstr ""

#: views/admin/whatsapp-settings.php:32
msgid "How can we help you? :)"
msgstr ""

#: views/admin/whatsapp-settings.php:44
msgid "Open the chat widget on page load"
msgstr ""

#: views/admin/whatsapp-settings.php:46
msgid ""
"Open the WhatsApp chat popup on page load, after the user sends a message "
"or closes the window, the window will stay closed to avoid disruption"
msgstr ""

#: views/admin/whatsapp-settings.php:58
msgid "Let's chat on WhatsApp"
msgstr ""

#: views/admin/whatsapp-settings.php:61
msgid "Headline"
msgstr ""

#: views/admin/whatsapp-settings.php:86
msgid "Nickname"
msgstr ""

#: views/admin/whatsapp-settings.php:97
msgid "Add a profile image"
msgstr ""

#: views/admin/whatsapp-settings.php:102
msgid "Profile image"
msgstr ""

#: views/admin/whatsapp-settings.php:119
msgid "Text input placeholder"
msgstr ""

#: views/admin/whatsapp-settings.php:133
msgid "Enable emoji picker"
msgstr ""

#: views/admin/whatsapp-settings.php:145
msgid ""
"Allow visitors to pick emoji from the emoji picker and enter them into the "
"message input field"
msgstr ""

#: views/admin/widget_analytics.php:27
msgid "Today"
msgstr ""

#: views/admin/widget_analytics.php:28
msgid "Yesterday"
msgstr ""

#: views/admin/widget_analytics.php:29
msgid "Last 7 Days"
msgstr ""

#: views/admin/widget_analytics.php:30
msgid "Last 30 Days"
msgstr ""

#: views/admin/widget_analytics.php:31
msgid "This Week"
msgstr ""

#: views/admin/widget_analytics.php:32
msgid "This Month"
msgstr ""

#: views/admin/widget_analytics.php:33
msgid "All Time"
msgstr ""

#: views/admin/widget_analytics.php:34
msgid "Custom Date"
msgstr ""

#: views/admin/widget_analytics.php:94
msgid "Search"
msgstr ""

#: views/admin/widget_analytics.php:239 views/admin/widget_analytics.php:257
#: views/admin/widget_analytics.php:296
msgid "Channel"
msgstr ""

#: views/admin/widget_analytics.php:240 views/admin/widget_analytics.php:271
#: views/admin/widget_analytics.php:311
msgid "Visitors"
msgstr ""

#: views/admin/widget_analytics.php:241 views/admin/widget_analytics.php:272
#: views/admin/widget_analytics.php:312
msgid "Unique Clicks"
msgstr ""

#: views/admin/widget_analytics.php:252 views/admin/widget_analytics.php:273
#: views/admin/widget_analytics.php:313
msgid "Click-rate"
msgstr ""

#: views/admin/widget_analytics.php:327
msgid ""
"Your analytics data will appear once your Chaty widgets are displayed to "
"your website's visitors."
msgstr ""

#: views/admin/widget_analytics.php:340
msgid "Collect Analytics Data"
msgstr ""

#: views/admin/widget_analytics.php:344
msgid "Reset Data"
msgstr ""

#: views/admin/widget_analytics.php:354
msgid "Are you sure you want to reset all data?"
msgstr ""

#: views/admin/widget_analytics.php:354
msgid "All your analytics data will be deleted"
msgstr ""

#: views/admin/widget_analytics.php:360
msgid "Reset"
msgstr ""

#: views/admin/widget_analytics.php:370
msgid "Chaty Analytics was turned off"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Chaty Pro"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Chat with your website visitors via their favorite channels. Show a chat "
"icon on the bottom of your site and communicate with your customers."
msgstr ""

#. Author URI of the plugin/theme
msgid "https://premio.io/downloads/chaty/"
msgstr ""

#: views/admin/install-chatway.php:429 views/admin/recommended-plugins.php:446
#. translators: %s: Number of millions.
msgctxt "Active plugin installations"
msgid "%s+ Million"
msgid_plural "%s+ Million"
msgstr[0] ""
msgstr[1] ""